/*Kategorieueberschriften */
.category-title {
	color: #00205b !important;
}

/* Tage im Programm */
.day-header {
	color: #1a63a0 !important;
	font-weight: bold;
}
.day-title {
	color: #1a63a0 !important;
	font-weight: bold;
}
/* Links die alles kaputt machen */
/*
a {
	color: #18afe1 !important;
}*/

/*Hover-Links*/
a:hover {
	color: #00205b !important;
}
